<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Homework 9 - JS DOM Events</title>
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <div id="task1">
    <table id="table" class="table">
      <tbody>
      <tr>
        <td id="1">Cell</td>
        <td id="2">Cell</td>
        <td>Cell</td>
      </tr>
      <tr>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
      </tr>
      <tr>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
      </tr>
      </tbody>
    </table>
  </div>

  <div id="task2">
    <!-- TEMPLATE FOR TASK 2 GOES HERE -->

  </div>

  <div id="task3">
    <!-- TEMPLATE FOR TASK 3 GOES HERE -->

  </div>

  <script src="./index.js"></script>
</body>

</html>
